<?php
global $woocommerce;
global $product;

 ?>
 <!-- start of quick-view-modal -->
 <div class="remodal modal-feed remodal-lg remodal-maxed" data-remodal-id="modal-feed" data-remodal-options="hashTracking: false">

   <div class="remodal-header">
      <span class="title-feed">بازخورد شما درباره <?php the_title();?></span>
      <button data-remodal-action="close" class="remodal-close"></button>
   </div>

   <div class="cover-loading-replay"></div>

   <div class="flexright">

     <div class="img-feed">
         <?php echo get_the_post_thumbnail(get_the_ID(), 'shop_catalog', array( 'class' => 'center' ) ); ?>
     </div>

  	 <div class="info-feed">
       <p class="p-chexboxed">
       <input type="checkbox" id="product_name"><label for="product_name">نام کالا صحیح نیست</label>
       </p>
       <p class="p-chexboxed">
       <input type="checkbox" id="product_thumb" ><label for="product_thumb">عکس های کالا مناسب نیست</label>
       </p>
       <p class="p-chexboxed">
       <input type="checkbox" id="product_checked"><label for="product_checked">مشخصات فنی کالا صحیح نیست</label>
       </p>
       <p class="p-chexboxed">
       <input type="checkbox" id="product_des"><label for="product_des">توضیحات کالا صحیح نیست</label>
       </p>
      <span>بازخورد خود را بنویسید</span>
  		<textarea class="user-feed" placeholder="توضیحات"></textarea>
  		<span data-remodal-action="close" class="insert-feed">ثبت اطلاعات</span>
  	 </div>

   </div>

</div>


	<script>
	    jQuery(document).ready(function($){
	        $('.insert-feed').click(function(){

	            $('.cover-loading-replay').show(0);

	            $.post(parskala_values.ajax_url,
	            {
	                action: "inset_feed_product",
	                product_id: "<?php echo $product->get_id(); ?>",
	                content: $('.user-feed').val(),
	            },
	            function(data, status){
	                alert(data);
	                $('.user-feed').val('');
	                $('.feed.micromodal-slide').removeClass('is-open');
									$(".body").css("overflow", "unset");
									$(".body").css("height", "unset");
									$('.feed-btn').removeClass('show');
									$('.feed-btn.thanks').addClass('show');
	                $('.cover-loading-replay').hide(0);
	            });
	        });

	    });
	</script>
